AurionAI Docs

List Recent Exports

List recent analytics exports (last 24 hours) for the current tenant. Reads from audit_logs where action='analytics_export'. Access restricted to admin role only (AC10).

GET
/api/v1/analytics/exports

List recent analytics exports (last 24 hours) for the current tenant.

Reads from audit_logs where action='analytics_export'. Access restricted to admin role only (AC10).

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://loading/api/v1/analytics/exports"
{
  "exports": [
    {
      "created_at": "2019-08-24T14:15:22Z",
      "download_url": "string",
      "end_date": "2019-08-24",
      "expires_at": "2019-08-24T14:15:22Z",
      "export_id": "string",
      "format": "string",
      "include_call_details": true,
      "include_conversations": true,
      "include_transcripts": true,
      "scope": "string",
      "start_date": "2019-08-24"
    }
  ]
}